MacFUSE version 2

Discussion in 'Installation and Configuration' started by brainee28, Dec 9, 2008.

  1. brainee28

    brainee28

    Messages:
    19
    Which version of MacFUSE is Parallels using? If not MacFUSE version 2, is it safe to upgrade to version 2, or should we wait?
     
  2. alargent

    alargent

    Messages:
    17
    I'd be curious too, if anyone's brave enough to try it.
     
  3. Specimen

    Specimen Product Expert

    Messages:
    3,244
    I'm using it with PDM4 with Windows XP on Boot Camp and it seems to work fine (although I don't have the mount Windows disks to Mac desktop when the VM is running enabled, so I don't know if there's any problem with that).
     
    Last edited: Dec 11, 2008
  4. John@Parallels

    John@Parallels

    Messages:
    6,343
    Version 1.7.1, better to have included version , if there are any bugs in MacFuse 2, it can affect Parallels Desktop
     
  5. Specimen

    Specimen Product Expert

    Messages:
    3,244
    If there are any bugs in 1.7.1 (which might be fixed in 2.0) it can also affect Parallels. ;)

    But yeah, I get it, 1.7.1 was tested with PDM4, 2.0 was not, I'm on the edge here, but I'm relatively confident about Google's work on MacFUSE.
     
    Last edited: Dec 11, 2008
  6. brainee28

    brainee28

    Messages:
    19
    I took the plunge just like Specimen did, and upgraded to 2.0.

    So far, so good. No issues, and running smoothly.
     

Share This Page